# Cv64suf Union Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | f
int64 | i
uint64 | u

## Member Data Documentation

double Cv64suf::f

int64 Cv64suf::i

uint64 Cv64suf::u

The documentation for this union was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines